Subject: (ranma)(short) Peanuts
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Tue, 25 Nov 1997 20:19:43 PST

Peanuts
by jeff shelton
[email-masked]

The school athletic field on a normal day during PE 
class. Furinkan High's two football teams are 
practising.

Tendo Nabiki is talking to the boys of the Furniken 
High American Football team. They are having an 
animated discussion about something.
(There may not be an american football team at a 
normal Japanese high school, but this is Furinkan.)

She leaves, and goes to the  soccer team. They have 
an animated discussion. 

She leaves and goes to where the schools martial 
arts club is practising and starts to talk to Ranma.

"Hey Ranma! I've got a bet going and you've just the 
person I need," she says as she approaches with a 
smile.

"No. No way are you going to get me to do something 
stupid. Go away," he scowls at Nabiki as he talks.

"What and have you miss out of me paying you money? 
I'm sure I can get one of these other boys to help 
me if I needed them, and they can get the money 
instead." She starts to walk past Ranma and go to 
the other boys in the club.

"You'll give me money, if I help you?" Ranma asks.

"Yep, 10,000 yen."

"What do I do?"

A couple of minutes later.

Ranma and Nabiki are standing about 20 meters from a 
goal post for american football. The soccer team and 
the football team are standing off about 20 meters 
looking at them.
 
Nabiki has a football in her hands. She gestures 
with it as she explains. "What I want you to do 
Ranma, is kick this over the goal post from here." 

"Here? You're sure?" he asks.

"Yep, this will do. Now back off an give me a goood 
running start and kick this."

'Man, this is going to be soooo easy,' Ranma thinks 
as he backs up and he confidently smiles.

He backs about 4 meters away and turns around. 

Nabiki puts the football down. "Back up a little 
further, could you Ranma? I want to make sure you're 
got good velocity when you kick it."

He takes a couple of steps back.

Ranma looks at the ball, smiles, and charges the 
ball.

Ranma misses as Nabiki pulls it back.

He falls flat on his back.

"Why did you do that for?" he says laying on his 
back.

"I bet them," she points to the two teams, "that you 
couldn't make an easy kick." A lot of team members 
look like they want to laugh, but.

"I didn't have a chance, you pulled the ball away!" 
He yells. 

"Want to try it again? If you don't make it, you owe 
me 10,000 yen? OK?" she says.

"Yeah, I'm going to kick that ball."

He backs up and Nabiki puts the ball down.

He charges the ball and kicks.

He misses it again, as Nabiki pulls the ball back 
again.

"Aarrgghh! You did it again!" he yells at her as he 
stands up.

"So... did I promise I won't do it. I don't think 
so," she says as she smiles.

Ranma starts to walk off, mumbling something under 
his breath.

"Say, Ranma, if you want to try it again, I promise 
not to pull the ball back." 

"You promise?"

"If I do, I will pay you 10,000 yen."

"Put the ball down."

Ranma backs up, looks at Nabiki. "You promised," he 
says.

"Yep," Nabiki smiles.

Ranma runs up to the ball and...

"I lied," Nabiki says as she places the ball on 
Ranma's chest as he lies there, flat on his back. 
"I'll still pay you the 10,000 yen, Ranma."

He gets up, grabs the ball and kicks it away. The 
kick was in a random direction. It did not go 
through the goal post. "I'm not going to listen to 
you again," he snarls at her as he stomps off the 
field.

Nabiki gets up and goes to the two football teams 
that have been watching. 

"What were the odds I quoted? That I could get Ranma 
to fall flat on his back three times in a row? Hmmm. 
I believe you guys owe me a lot of money," Nabiki's 
shark-like smile is in full bloom. "And I don't 
believe that kick he did do went through the goal 
post. So that is even more money, you guys owe."

Nov 26 is Charles Schulz's 75th birthday.

disclaimer: The characters and inspiration belong to 
Charles Schulz and Takahashi Rumiko.

This did not have quite the impact I was looking 
for, but. The joke is still there I think.

I thought about Nabiki/Kuno or Shampoo/Mousse, but 
they just didn't work right. sigh.

Any C&C will be read and answered.   

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com